Source: python-os-client-config
Version: 1.26.0-2~u16.04+mcp4
Binary:
  - python-os-client-config
  - python3-os-client-config
  - python-os-client-config-doc
Build_time: 2019-04-22-05-44-00
Code_project:
  os-client-config: f7210d38f3a040da8a089adde250a30e6fe094de
  os-client-config-build: 535710245149d537d294c1afaa182a29767e4c75
